/* hsa */
#full-view-container.eth-archives-getit-hide prm-alma-viewit > * {
    display: none;
}
#full-view-container.eth-archives-getit-hide prm-alma-viewit-after {
    display: block;
}
/* mfa, tma */
#full-view-container.eth-archives-getit-hide alma-htgi-svc > * {
    display: none;
}
#full-view-container.eth-archives-getit-hide alma-htgi-svc-after {
    display: block;
}
/* Fullview: change Heading */
.eth-fullview-hsa-no-online [translate='nui.getit.service_viewit']{
    visibility: hidden;
    position: relative;
}
.eth-fullview-hsa-no-online [translate='nui.getit.service_viewit']::after {
    visibility: visible;
	position: absolute;
	left: 0;
 }
 .eth-fullview-hsa-no-online-de [translate='nui.getit.service_viewit']::after {
     content: "Bestellen";
 }
 .eth-fullview-hsa-no-online-en [translate='nui.getit.service_viewit']::after {
     content: "Request";
 }
